@media screen
{
	.ParentMenu
	{
		/*background-image: url(margin.gif);
		background-repeat: repeat-x; background-position: left bottom;
*/
		height: 25px;
		padding-left: 1px;
		padding-right: 1px;
		color:#535D66;
		
	}
	
	.ParentItemContainer
	{
	    /*
		background-image: url(mid.gif);
		background-repeat: repeat-x;
*/
	    
	}
	
	.ParentItem
	{
	    /*
		background-image: url(mid.gif);
		background-repeat: repeat-x; 
*/
		cursor: pointer; cursor: auto;
		
		height: 25px;
		
	}
	
	.ParentItemContentCell
	{
		font: 14px; 
		color: #666666;
		text-align: center;
		white-space: nowrap;
		font-weight:bold;
		vertical-align:bottom;
	}

	.ParentItemSubmenuCell, .ParentItemSubMenuCellOver
	{
		display: none;
		
	}

	.ParentItemOver
	{
	    /*
		background-image: url(mid_over.gif); 
		background-repeat: repeat-x; 

	    background-color:gray;

	    
		cursor: pointer; cursor: auto;
	*/	
	    
		height: 25px;
		cursor:hand;
	}

	.ParentItemContentCellOver
	{
		font: 14px; 
		color:#256AC4;
		text-align: center;
		white-space: nowrap;
		font-weight:bold;
		vertical-align:bottom;
	}
	
	.ParentSeparator, .ParentSeparatorOver
	{
	    /*
		background-image: url(mid.gif); 

		width:1px;
*/
	}
	.ParentSeparatorContentCell,.ParentSeparatorContentCellOver
	{
		color:#535D66;
		vertical-align:bottom;
		
	}
	
	.easyMenu
	{
	    filter:alpha(opacity=92);
		border-top: 1px solid #06234D;
		
		border-left: 1px solid #06234D;
		border-right: 1px solid #06234D;
		background-color: #ABD6FA;
		direction: rtl;
		
	}
	
	.easyMenuItemContainer
	{
	    
	}

	.easyMenuItem
	{
		height: 20px;
		cursor: auto; cursor: pointer;
		border-bottom: 1px solid #06234D;
		direction: rtl;
		padding: 0px;
		
	}
	
	.easyMenuItemIconCell
	{
	}

	.easyMenuItemContentCell
	{
		direction: rtl;
		
		font-size: 12px;
		color: #666666;
		text-indent: 10px;
		white-space: nowrap;
	}

	.easyMenuItemOver
	{
		direction: rtl;
		height: 20px;
		cursor: auto; cursor: pointer;
		border-bottom: 1px solid #06234D;
		background-color: #357CD0;
		
		padding: 0px;
	}
	
	.easyMenuItemIconCellOver
	{
	}

	.easyMenuItemContentCellOver
	{
		direction: rtl;
		color: White;
		
		font-size: 12px;
		text-decoration: none;
		text-indent: 10px;
		white-space: nowrap;
		font-weight:bold;
	}

	.easyMenuSeparator
	{
	}
	
	.easyMenuSeparatorIconCell
	{
	}
	
	.easyMenuSeparatorContentCell
	{
	}

	.easyMenuSeparatorOver
	{
	}

	.easyMenuSeparatorIconCellOver
	{
	}
	
	.easyMenuSeparatorContentCellOver
	{
	}

	.easyMenuItemSubMenuCell
	{
		width: 10px;
		padding-top: 2px;
		background-image: url(submenu.gif);
		background-repeat: no-repeat;
		background-position: 2px 4px;
		
		font-size: 1px;
	}
	
	.easyMenuItemSubMenuCellOver
	{
		width: 10px;
		padding-top: 2px;
		background-image: url(submenu.gif);
		background-repeat: no-repeat;
		background-position: 2px 4px;
		
		font-size: 1px;
	}

	/* do not change these classes */
	.menuContainerIframeUnderlay
	{
		border: 0px;
		position : absolute; 
		visibility : hidden; 
		top : -2000px;
		left : 0px; 
		filter : "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; 
		filter : "Alpha(Opacity='0')";
		opacity : 0;
		--moz-opacity : 0;

		background-color: White;
	}
	#ob_em_mc
	{
		width: 100%;
		height: 100%;
	}
	/* do not change these classes */
}

@media print
{
	.menuContainerIframeUnderlay
	{
		display: none;
	}	
}